@charset "utf-8";
@media (max-width:1440px) {
	.qyjs {
		width: 80%;
	}

	.hd-con {
		width: 80%
	}

	.qyjs_box .qyjs_sloganbox {
		width: 80%
	}

	.qyjs_cont .qyjs_contbox {
		width: 80%;
	}

	.qyjs_info {
		width: 80%;
	}

	.qyjs_info .qyjs_sloganbox {
		width: 80%;
	}

	.jrwmDetail .qyjs_top {
		width: 80%;
	}

	.home_kjcx .others {
		width: 80%
	}

	.home-body .main-product .boxsnew {
		width: 80%
	}

	.home_footer {
		width: 80%
	}

	.fzlc_back .picScroll-left {
		width: 80%
	}

	.introMain {
		width: 100%;
	}

	.leader-list4 {
		width: 80%;
		padding: 0 50px;
	}

	.leader-list3 {
		width: 80%;
		padding: 0 50px;
	}

	.introYy {
		width: 80%;
		padding: 0 20px;
	}

	.kjcxXmal {
		width: 80%;
		padding: 0 20px;
	}

	.kjcxYfzx {
		width: 80%;
	}

	.hzfri {
		width: 80%;
	}

	.kjcxXzzx {
		width: 80%;
		padding: 0 20px;
	}

	.wp {
		width: 80%;
		padding: 20px 20px;
	}

	.introGszl .infcount {
		width: 80%;
		padding: 20px 20px;
	}

	.introTitle {
		width: 80%;
	}

	.introMainz {
		width: 80%;
		padding: 20px 20px;
	}

	.home_kjcx_mid p{
		font-size: 16px;
		width: 65%;
	}
	.home_kjcx_top h1{
		font-size: 26px;
	}
	.clear{
		padding-left: 0px;
	}
	.nav-list>ul>li{
		margin-right: 20px;
	}
	.hzfri_title p{
		width: 75%;
	}
	.kjcxYfzx_right div{
		width: 95%;
		line-height: 24px;
	}
	.kjcxXmal ul li div{
		height: 200px;
	}
	.kjcxXmal ul li{
		height: 270px;
	}
}

@media (max-width:1220px) {
	.qyjs {
		width: 80%;
		padding: 0 20px;
	}

	.hd-con {
		width: 80%
	}

	.qyjs_box .qyjs_sloganbox {
		width: 80%;
	}

	.qyjs_cont .qyjs_contbox {
		width: 80%;
		padding: 0 20px;
	}

	.qyjs_info {
		width: 80%;
		padding: 0 20px;
	}

	.qyjs_info .qyjs_sloganbox {
		width: 80%;
	}

	.jrwmDetail .qyjs_top {
		width: 80%;
	}

	.home_kjcx .others {
		width: 80%
	}

	.home-body .main-product .boxsnew {
		width: 80%
	}

	.home_footer {
		width: 80%
	}

	.fzlc_back .picScroll-left {
		width: 80%
	}
	.hzfri_title p{
		width: 80%;
	}


}

@media (max-width:992px) {
	.qyjs {
		width: 80%;
	}

	.qyjs_cont .qyjs_contbox {
		width: 80%;
	}

	.qyjs_info .qyjs_sloganbox {
		width: 80%;
	}

	.jrwmDetail .qyjs_top {
		width: 80%;
	}
}

@media (max-width:768px) {
	.sidebox {
		width: 80%;
	}

	.mainbox {
		width: 80%;
	}
}

@media (max-width:640px) {}

@media (max-width:480px) {}

@media (max-width:375px) {}